@charset "utf-8";
/*-----------------------for both-----------------------*/
/*-------------table Display--------------------*/
.tableDisplay {
	border-collapse: collapse;
	line-height: 120%;
}
.tableDisplay th {
	padding: 8px;
	word-break: break-all;
	background: #333;
	color: #fff;
}
.tableDisplay td {
	word-break: break-all;
	border-bottom: 1px solid #E0E0E0;
	padding: 8px;
}
.tableDisplay tr:nth-child(even) td {
/*background: #f9f9f9;*/
}
.tableDisplay tr td.grayTd {
	background: #ededed;
}
/*date nav*/
#tabsNav {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap;
	background: #f5f5f5;
}
#tabsNav li a {
	display: block;
	border-bottom: 3px solid #f5f5f5;
	text-decoration: none;
	color: #888;
	text-align: center;
	padding: 10px 15px;
}
#tabsNav li.active a {
	border-bottom: 3px solid #E9332F;
	color: #333;
	background: #ededed;
}
#tabsNav li a:hover {
	color: #333;
	border-bottom: 3px solid #ccc;
}
.css-table h3, .css-table h3 {
	font-size: 15px;
}

/*-----------------------for PC-----------------------*/
@media screen and (min-width:801px) {
/*-----------------------css table----------------------*/
.css-table {
	display: table;
	width: 100%;
}
.css-table .thead {
	display: table-header-group;
}
.css-table .tbody {
	display: table-row-group;
}
.css-table .tr {
	display: table-row;
}
.css-table .tr:nth-child(even) {
/*background: #f5f5f5;*/
}
.css-table .th, .css-table .td {
	display: table-cell;
	padding: 10px;
	border-bottom: 1px solid #e0e0e0;
	vertical-align: middle;
	font-size: 13px;
	line-height: 130%;
}
.css-table .th {
	background: #333;
	color: #fff;
}
.css-table .tdHeader {
	background: #eee;
	color: #333;
}
.css-table .center {
	text-align: center;
}
/*date nav*/
#tabsNav li a {
	font-size: 17px;
	padding: 10px 30px;
}
#tabsNav li {
	float: left;
}
.blue {
	background: #E3F2FD
}
/*------------ programFloat -------------------*/
.programFloat {
}
.programFloat li {
	float: left;
	width: 49%;
	margin-right: 2%
}
.programFloat li:last-child {
	margin-right: 0
}
.smallTd{ width:1%;}
}

/*------------------for mobile------------------------*/
@media screen and (max-width:800px) {
/*--------------- css table -----------------*/
.card-table {
}
.card-table .thead {
	display: none;
}
.card-table .tr {
	border-bottom: 1px solid #ddd;
	margin: 0 -15px;
	padding: 10px 15px;
	display: block;
}
.card-table .tr:first-child {
	padding-top: 0;
}
.card-table .th {
	border: currentColor;
	width: 100%;
	display: inline-block;
}
.card-table .td {
	border: currentColor;
	width: 100%;
	display: inline-block;
	font-size: 13px;
	line-height: 130%;
}
.card-table .tdHeader {
	color: #3F51B5;
	font-weight: bold;
	font-size: 15px;
}
/*--------------- css table -----------------*/
.mob-table {
	display: block;
	overflow-x: auto;
	font-size: 13px;
}
.mob-table .thead {
	display: table-header-group;
}
.mob-table .tbody {
	display: table-row-group;
}
.mob-table .tr {
	display: table-row;
}
.mob-table .tr:nth-child(even) {
	background: #f5f5f5;
}
.mob-table .th, .mob-table .td {
	display: table-cell;
	padding: 5px 10px;
	border-bottom: 1px solid #e0e0e0;
	vertical-align: middle;
	white-space: nowrap;
}
.mob-table .th {
	background: #333;
	color: #fff;
}
.mob-table .center {
	text-align: center;
}
/*date nav*/
#tabsNav li a {
	font-size: 13px;
	padding: 10px;
}
#tabsNav li {
	display: inline-block;
}
/*------------ programFloat -------------------*/
.programFloat li {
	margin-bottom: 10px;
}
}
